Comment 5 for bug 13940

Yeah, it looks like the same error is still there with gnome-app-install

Reading Package Lists... Done
Building Dependency Tree... Done
Traceback (most recent call last):
  File "/usr/lib/gnome-app-install/", line 127, in idle
  File "/usr/lib/gnome-app-install/", line 242, in
update_installed_states, self)
  File "/usr/lib/gnome-app-install/", line 240, in each
    installed = self.cache[name] and self.cache[name].CurrentVer is not None
KeyError: 'gpdf'